amo_api_dart 1.0.8 copy "amo_api_dart: ^1.0.8" to clipboard
amo_api_dart: ^1.0.8 copied to clipboard

Simple Dart api for amoCRM based for REST

Comming soon

Features #

-Get tokens and get lead by ids from amoCRM

Getting started #

Comming soon

Usage #

Comming soon

some code

Additional information #

Comming soon

0
likes
100
pub points
0%
popularity

Publisher

unverified uploader

Simple Dart api for amoCRM based for REST

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

http

More

Packages that depend on amo_api_dart